/*
Theme Name: Bus Insure
Description: This is a custom child theme for Salient
Author: Wolff
Template: salient
Version: 0.1
*/

.spy1 {
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}

@media only screen and (min-width: 601px) {
  .spy1 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
  }
}

.spt1 {
  padding-top: 50px !important;
}

@media only screen and (min-width: 601px) {
  .spt1 {
    padding-top: 70px !important;
  }
}

.spb1 {
  padding-bottom: 50px !important;
}

@media only screen and (min-width: 601px) {
  .spb1 {
    padding-bottom: 70px !important;
  }
}

.spx1 {
  max-width:1000px;
  margin:0 auto;
}

.center {text-align:center;}
.white * {color:#fff !important;}
.red * {color:#c20f2f !important}
.bolder h2 {font-weight:800}
.red a {color:#b81f3b}
.bg-light, .bg-light .row-bg-wrap {background:#f8f9fb}
.bg-logo .row-bg.using-image {background-size: auto 100%; background-position: 26% -17px !important;}

body .wpb_wrapper h2 {color:#223369}
header#top .container {background: #fff;}
.ris-subnav {display:flex; align-items:center}
.ris-subnav ul.sf-menu {margin-left:auto}
.ris-subnav ul.sf-menu li {line-height:normal}
.ris-subnav ul.sf-menu li a {font-size: 16px; padding: 0 15px;}
.ris-subnav ul.sf-menu li:last-child a {padding-right:0;}
.ris-subnav ul.sf-menu li:first-child a {padding-left:0;}
.ris-mainnav ul.sf-menu {margin:0 auto}
.ris-mainnav ul.buttons.sf-menu {display:none !important}
#header-outer #top > .container > .row .col.ris-mainnav {border-top: 1px solid #bfbfbf; padding-top: 12px; padding-bottom: 20px;}
.ris-mainnav ul.sf-menu li {border-right: 1px solid #dfdfdf;}
.ris-mainnav ul.sf-menu li:last-child {border:none}
#header-outer #top .ris-mainnav nav ul.sf-menu li.current-menu-item a::after, #header-outer #top .ris-mainnav nav ul.sf-menu li:hover a::after {border:none; display:none;}
.swiper-slide .content h2, #page-header-bg h1 {text-shadow:2px 2px 6px #000}

header#top nav {align-items:center; justify-content: center;}
header#top nav >ul >li.megamenu {position: inherit!important;}
#header-outer #top nav >ul >.megamenu >ul {padding:12px 0 8px 0}
#header-outer #top nav >ul >.megamenu >ul >li {width: unset; display: inline-block;}
#header-outer #top nav >ul >.megamenu >ul >li >a {text-transform:none; font-size: 16px; letter-spacing: 0;}
#header-outer.transparent #top .ris-mainnav nav > ul > li > a {opacity:1; transition:.5s}
#header-outer.transparent header#top .ris-mainnav nav > ul > li > a:hover, 
#header-outer header#top .ris-mainnav nav > ul > li.menu-item-has-children > a:hover,
#header-outer.transparent header#top .ris-mainnav nav > ul > li.menu-item-has-children > a:hover,
#header-outer.transparent header#top .ris-mainnav nav > ul > li.menu-item-has-children.megamenu > a.sf-with-ul:hover,
#header-outer.transparent[data-lhe="default"] header#top nav > ul > li > a:hover, 
#header-outer.transparent[data-lhe="default"] header#top nav .sf-menu > .sfHover:not(#social-in-menu) > a, 
#header-outer.transparent header#top .ris-mainnav nav > ul.sf-menu > li.current-menu-item > a, 
#header-outer.transparent header#top .ris-mainnav nav > ul.sf-menu > li.current-menu-parent > a, 
#header-outer header#top .ris-mainnav nav > ul.sf-menu > li.current-menu-parent .current-menu-item > a {color:#b81f3b !important}
#header-outer header#top .ris-mainnav nav > ul.sf-menu ul.sub-menu::before {content: ""; background: #fff; width: 90px; position: absolute; left: -90px; height: 58px; top: -1px;}
#header-outer header#top .ris-mainnav nav > ul.sf-menu ul.sub-menu::after {content: ""; background: #fff; width: 90px; position: absolute; right: -90px; height: 58px; top: -1px;}
#header-outer.small-nav header#top .ris-mainnav nav > ul.sf-menu ul.sub-menu::before {width:100%; left:-50%}
#header-outer.small-nav header#top .ris-mainnav nav > ul.sf-menu ul.sub-menu::after {width:100%; right:-50%}

.home-featured .flip-box-front {background-size: 80% auto !important; background-repeat: no-repeat; background-position: center 24%; position:relative}
.home-featured .flip-box-front .inner {padding-top:62%; font-size:25px; color:#223369; line-height: 32px; transform: none !important; font-weight:800}
.home-featured .flip-box-front .inner::before {position:absolute; left:0; right:0; margin:0 auto; border-top:3px solid #bdc2d2; content:""; width:55%; height:5px; top: 55%; }
.home-featured .flip-box-back .inner {padding-top:30px; padding-bottom:30px;}
.home-featured .flip-box-back h5 {font-size:25px; color:#223369; line-height: 32px; font-weight:800; margin:25px 0 20px 0}
.home-featured .flip-box-back p {font-size:14px; color:#000}
.home-featured .flip-box-back .nectar-button.medium {font-size: 16px !important; border-color: #223369 !important; border-radius: 0 !important;}
.home-featured .flip-box-back .nectar-button.medium span{color:#b81f3b !important}
.home-featured .flip-box-back .nectar-button.medium:hover span {color:#fff !important}

a.nectar-button.cal-btn {font-size: 30px; color: #fff !important; border-color: #fff !important; padding: 15px 35px !important;}
a.nectar-button.ris-btn {font-size: 16px; color: #b81f3b !important; border-color: #213368 !important;}
a.nectar-button.ris-btn:hover {color:#fff !important}
a.nectar-button.ris-btn span, .home-featured .flip-box-back a.nectar-button.medium span {position:relative; left:-6px}
a.nectar-button.ris-btn span::after, .home-featured .flip-box-back a.nectar-button.medium span::after {content: ">"; position: absolute; right: -18px; font-weight: 800;}
a.nectar-button.see-through-2.ris-btn, a.nectar-button.see-through-2.cal-btn {border-radius:0 !important}

@media (min-width: 768px) {
    body .five-column.vc_row-fluid .vc_col-sm-2 {
        width: 17.893617%;
    }
}
body .five-column.vc_row-fluid .vc_col-sm-2:last-child {
    display: none !important;
}
.testi-head h3 {color: #223369; position:relative}
.testi-head h3::before {content: ""; background: url('/wp-content/uploads/2019/09/quote-icon.png') no-repeat; height: 40px; width: 40px; left: -50px; background-size: 100% auto; position: absolute; top: 10px;}
.ris-testimonials > .vc_column-inner {max-width: 850px;}
.testimonial-item__body {margin-bottom: 25px;}
.testimonial-carousel .slick-dots li button {border: 1px solid #223369; border-radius: 15px !important; height:10px; width:10px}
.testimonial-carousel .slick-dots li button:before {color: #fff;}
.testimonial-carousel .slick-dots li.slick-active button:before {color:#223369; font-size: 40px; left: -4px; top: 0px;}

.ris-toggles .toggles {max-width:1000px; margin:0 auto}
.ris-toggles.full-width .toggles {max-width:unset;}
.ris-toggles .toggles .toggle h3 {background: #3e4a81;}
.ris-toggles .toggles .toggle:nth-child(even) h3 {background: #868eb0;}
.ris-toggles .toggles .toggle.open h3, .ris-toggles .toggles .toggle h3:hover {background: #c20f2f;}
.ris-toggles .toggles .toggle h3 a, .ris-toggles .toggles .toggle.open h3 a, .ris-toggles .toggles .toggle h3:hover a {color: #fff; padding:20px 25px}
.ris-toggles .toggles > .toggle i {border:none !important; top:40%; margin-right: 2%;}
.ris-toggles .toggles[data-style="minimal"] > .toggle i.icon-plus-sign:before, .ris-toggles .toggles[data-style="minimal"] > .toggle i.icon-minus-sign:before { background-color:transparent !important; font-size:30px; color:#fff; font-family:"fontawesome"; font-style: normal;}
.ris-toggles .toggles[data-style="minimal"] > .toggle i.icon-plus-sign:before {content:"\f107";}
.ris-toggles .toggles[data-style="minimal"] > .toggle i.icon-minus-sign:before {content:"\f106";}
.ris-toggles .toggles[data-style="minimal"] > .toggle i.icon-plus-sign:after {background-color:transparent !important;}
.ris-toggles .toggles[data-style="minimal"] > .toggle i.icon-plus-sign:after, .ris-toggles .toggles[data-style="minimal"] > .toggle i.icon-minus-sign:before, .toggles[data-style="minimal"] > .toggle i.icon-minus-sign:after{background-color:transparent !important;} 
.ris-toggles .toggles > .toggle > div {border: 1px solid #c20f2f; padding: 3%; font-size: 15px;}
.ris-toggles .toggles > .toggle a.nectar-button.regular-button {background: transparent !important; color: #c20f2f; border: 1px solid #223369; font-size: 14px; transition:.5s}
.ris-toggles .toggles > .toggle a.nectar-button.regular-button:hover {background: #223369 !important; color:#fff}

.ris-flips .col.span_12 {justify-content: center;}
.ris-form label > span {display:none}
.ris-form.ris-claim {max-width: 700px;}
.ris-form .wpcf7-text, .ris-form .wpcf7-textarea, .ris-form .fancy-select-wrap .select2-container .select2-choice {background: #fff; border: 1px solid #7a85a5; border-radius:0 !important}
.ris-form .wpcf7-form-control-wrap .fancy-select-wrap {padding-top: 0;}
.ris-form .wpcf7-text::placeholder, .ris-form .fancy-select-wrap .wpcf7-select.select2-container .select2-choice>.select2-chosen {color:#9099b4 !important}
.ris-form input.wpcf7-submit, body[data-form-submit="regular"] .container-wrap .ris-form input[type=submit] {background:transparent; color: #c20f2f; border: 1px solid #223369; transition:.5s; border-radius:0 !important}
.ris-form input.wpcf7-submit:hover, body[data-form-submit="regular"] .container-wrap .ris-form input[type=submit]:hover {background:#223369; color:#fff}
.ris-form span.wpcf7-not-valid-tip {font-size: 12px; text-align: right; box-shadow: none; color: #c20f2f !important;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {border: none; font-size: 15px; color: #c20f2f !important; background:none; margin-bottom:0}
a.nectar-button.ris-dwn-btn {margin-right: 20px;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {background: transparent; border: none; font-size: 15px;}
.ris-top-area .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {color: #ffff;}

#footer-outer {background: linear-gradient(135deg, #b81f3b 0%, #223369 70%); }
#footer-outer .widget h4 {color: #e6e6e6; font-size: 17px;}
#footer-outer a.footer-tel {color: #e6e6e6; font-weight: 800;}
.ris-footer-signup {padding-top:25px;}
.ris-footer-signup .container {padding: 0 90px !important; text-align:right}
.ris-footer-signup .container .ris-top-area{border-bottom: 1px solid #fff; padding: 25px 0 50px 0;}
.ris-footer-signup .wpcf7-form .txtemail {max-width: 500px; display: inline-block !important;}
.ris-footer-signup .container .ris-top-area input.wpcf7-email {border: 1px solid #fff; padding: 12px 20px; color:#fff; border-radius:0 !important}
.ris-footer-signup .container .ris-top-area input.wpcf7-form-control.wpcf7-submit {padding: 16px 20px; text-transform: uppercase; background: transparent !important; border: 1px solid #fff; transition:.5s; border-radius:0 !important}
.ris-footer-signup .container .ris-top-area input.wpcf7-form-control.wpcf7-submit:hover {background:#223369 !important}
.ris-footer-signup .container .ris-top-area .wpcf7-form-control-wrap{margin:0 10px; position:relative}
.ris-footer-signup .container .ris-top-area .wpcf7-form-control-wrap ::placeholder, div#wpcs_content_inner_538 ::placeholder {color:#fff}

.ris-footer-signup .ris-signup-deals span.wpcf7-not-valid-tip {background: transparent; box-shadow: none; font-size: 12px; position: absolute; right: -2px; color: red !important; top: 25px;}
#footer-widgets .footer-info {font-size: 12px; max-width: 260px; line-height: 20px;}
ul#menu-footer-navigation {margin-left:25px}
#footer-outer div.widget_nav_menu ul.menu li {line-height: 30px; font-size: 16px;}
#footer-outer div.widget_nav_menu ul.menu a:focus, #footer-outer #copyright a:focus {color:#ccc !important}
#footer-outer div.widget_nav_menu ul.menu li a:hover, #footer-outer .widget a:hover {color:#fff !important}
@media only screen and (min-width: 1000px) {
	#footer-outer #footer-widgets .row {padding: 45px 0;}
}
#footer-outer #copyright p, #footer-outer #copyright li {color:#e6e6e6}
#footer-outer #copyright li a {display:inline-block}
#footer-outer #copyright a:hover {color: #fff !important;}
.niba-logo {margin-top:50px}

.flip-box-front, .flip-box-back {min-height: 465px !important;}
.img-border {border:8px solid #223369}

.member-title {margin-bottom: 10px !important;}
.member-title h4 {color: #223369; font-size:24px}
.member-info {min-height: 78px;}
.member-tel{margin-bottom:5px !important;font-size:15px}
.member-desig {color:#b81f3b}
.member-shortdesc {font-size: 15px; position:relative; padding-top:10px}
.member-shortdesc a.team-rmore {display: block; margin-top: 10px; transition:.5s}
.member-shortdesc a.team-rmore:hover {color:#b81f3b}
.wpb_wrapper > .member-shortdesc::before {content: ""; border-top: 2px solid #cccccc; width: 40%; height: 2px; position: absolute; top: -5px;}

.ris-team-img-wrap {position:relative}
.ris-team-img-wrap .overlay {position: absolute; bottom: 0; left: 0; right: 0; background-color: rgba(255, 255, 255, .9); 
	overflow: hidden; width: 100%; height: 0; transition: .5s ease;}
.ris-team-img-wrap:hover .overlay {height: 100%;}
.ris-team-img-wrap .overlay .member-shortdesc {color: white; font-size: 20px; position: absolute; top: 50%; left: 50%; 
	-webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); text-align: center; 
	line-height:normal; width:100%; color: #000; font-size: 15px; padding: 0 10%;}

.team-members .ris-full-team-info {padding-top:100px !important;}
.ris-tm-img-wrapper > div {margin-bottom: 15px;}

.team-members .category-filter {text-align: center; margin: 40px 0;}
.team-members .category-filter a.team-cat {display: inline-block; padding: 0 15px; transition:.5s;}
.team-members .category-filter a.team-cat:hover, .team-members .category-filter a.team-cat.active {color: #b81f3b}
/*.material .team-members .wpb_row {margin-bottom: 0 !important;}
.material .team-members .wpb_row .vc_col-sm-3 {margin-bottom: 40px;}*/
.team-listing .vc_col-sm-3.col-fourth {margin-left:0; }
.material .team-members .wpb_row .vc_col-sm-3 {margin-bottom:40px; min-height: 440px; margin-left:.7%; margin-right:.7%}
#top .span_6 >.slide-out-widget-area-toggle {display:none}
/*Phone fading*/
.ris-cal {position: relative; width:172px;}
.ris-cal > span {position: absolute;}
.ris-cal > span:nth-child(1){animation-name: fade; animation-fill-mode: both; animation-iteration-count: infinite; animation-duration: 5s; animation-direction: alternate-reverse;  }
.ris-cal > span:nth-child(2){animation-name: fade; animation-fill-mode: both; animation-iteration-count: infinite; animation-duration: 5s; animation-direction: alternate;}
@keyframes fade{
    0%,50% {
      opacity: 0;
}
    100%{
      opacity: 1;
  }
}
/*Phone fade end here*/
@media only screen and (max-width: 1150px) {
	#header-outer[data-lhe="default"] #top nav > ul.sf-menu > li > a {padding-left:20%; padding-right:20%}
	#page-header-bg[data-bg-pos="center"] .page-header-bg-image {background-position: 62% center;}
}
/*@media only screen and (max-width: 1000px) {*/
@media only screen and (max-width: 999px) and (min-width: 1px) {
	.hide-m {display:none}
	#header-outer .col.span_6 {width:50%}
	ul.buttons.sf-menu li {display:none}
	ul.buttons.sf-menu li#search-btn {display:block}
	header#top .container {background-color: transparent}
	.ris-footer-signup .container {padding: 0px !important;}
	.ris-footer-signup .wpcf7-form .txtemail {width:60%}
	.ris-signup-deals {text-align:left}
	.ris-footer-signup .container .ris-top-area .wpcf7-form-control-wrap {margin-left:0; margin-top:15px}
	.ris-footer-signup .container .ris-top-area {padding-bottom:35px;}
	#top .span_6 > .slide-out-widget-area-toggle {display:inline-block;}
	#header-outer.transparent, body #header-outer[data-transparent-header="true"].transparent {background:#fff !important; /*background: linear-gradient(0deg, transparent 0%, rgba(255,255,255,1) 100%) !important;*/}
	#header-outer {background: #fff !important;}
}
@media only screen and (max-width: 689px) {
	#footer-widgets .footer-info {max-width: unset;}
	.ris-signup-deals span.info {
	    display: block;
	}
	.swiper-slide[data-bg-alignment="center"] .image-bg {background-position: 70% center;}
	.home-featured .flip-box-front .inner {position:relative; padding-top:70%}
	.home-featured .flip-box-front .inner::after {content: "click here for more info"; font-size: 11px; position: absolute; bottom: -25px; left: 0; right: 0; font-weight:400;}
	.home-featured-info {padding-right:5%; padding-left:5%}
    .testi-head h3::before {left:20px}
    .testi-head h3 {padding-left: 65px;}
    .testimonial-item__body {padding: 0 10%;}
    .ris-testimonials .vc_column-inner {margin-top: -50px; padding-bottom: 10% !important;}
}